## libtest-file-contents-perl 0.20

=== debian/changelog ===
libtest-file-contents-perl (0.20-1) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release
  * Updated copyright
  * Added dependency on libtext-diff-perl

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 21 Feb 2011 21:58:31 +0000

libtest-file-contents-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #609205)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 7 Jan 2011 12:03:12 +0100
