=== debian/control ===
Source: libtest-file-contents-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl,
 libtext-diff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-File-Contents/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-file-contents-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-file-contents-perl/

Package: libtest-file-contents-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtext-diff-perl
Description: Perl module for testing the contents of files
 Test::File::Contents provides a set of routines useful to construct
 tests that examine the content of files.
 .
 It can check for an exact match and for a regexp match against the file's
 contents, but also if the file's contents do not match a string or a
 regexp and whether a file matches or not a given md5sum.
