=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-File-Contents/   .*/Test-File-Contents-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
