=== debian/control ===
Source: libtest-file-contents-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtext-diff-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-contents-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-contents-perl.git
Homepage: https://metacpan.org/release/Test-File-Contents

Package: libtest-file-contents-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtext-diff-perl
Description: Perl module for testing the contents of files
 Test::File::Contents provides a set of routines useful to construct
 tests that examine the content of files.
 .
 It can check for an exact match and for a regexp match against the file's
 contents, but also if the file's contents do not match a string or a
 regexp and whether a file matches or not a given md5sum.
