=== debian/watch ===
version=3
https://metacpan.org/release/Test-File-Contents   .*/Test-File-Contents-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
