## libtest-file-contents-perl 0.23

=== debian/changelog ===
libtest-file-contents-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2016 20:11:51 +0100

libtest-file-contents-perl (0.22-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.22:
    Fixes "FTBFS with Text::Diff 1.44"
    (Closes: #816527)
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Update build dependencies.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Mar 2016 01:38:26 +0100
