=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
                      libtext-diff-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-file-contents-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-file-contents-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-file-contents-perl.git
 Homepage: https://metacpan.org/release/Test-File-Contents
 
 Package: libtest-file-contents-perl
