## libtest-file-contents-perl 0.241

=== debian/changelog ===
libtest-file-contents-perl (0.241-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.241.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Aug 2022 17:39:54 +0200

libtest-file-contents-perl (0.240-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.240.
  * Update build dependencies.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2022 18:04:23 +0200

libtest-file-contents-perl (0.23-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:11:33 +0100

libtest-file-contents-perl (0.23-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:14 +0200
