## libtest-file-contents-perl 0.242

=== debian/changelog ===
libtest-file-contents-perl (0.242-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.242.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2022 15:54:50 +0200
