=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtext-diff-perl <!nocheck>,
+Build-Depends-Indep: libtest-simple-perl <!nocheck>,
+                     libtext-diff-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-file-contents-perl
@@ -17,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libtest-simple-perl,
          libtext-diff-perl
 Description: Perl module for testing the contents of files
  Test::File::Contents provides a set of routines useful to construct
