=== debian/watch ===
version=4
https://metacpan.org/release/Test-File-Contents   .*/Test-File-Contents-v?@ANY_VERSION@@ARCHIVE_EXT@$
